### Method

# ClapperGtk TitleLabel set_fallback_to_uri

#### Declaration [src]

    void
    clapper_gtk_title_label_set_fallback_to_uri (
      ClapperGtkTitleLabel* label,
      gboolean enabled
    )

#### Description [src]

Set whether a `ClapperMediaItem:uri` property should be displayed as a label text when no other title could be determined.

Sets property | `ClapperGtk.TitleLabel:fallback-to-uri`

#### Parameters

`enabled`

  Type: `gboolean`

  Whether enabled.